const moment = require('moment');

let now = new moment().utc(true);
let startDate = '2017-07-13T';
let startTime = '10:00:00';
let endTime = '22:00:00';
let nowJson = now.toJSON().substr(11,19);
let day = now.toJSON().substr(0,11);
console.log(nowJson);
console.log(now.add(-10, 'minutes'));

